Issue754

classification
Title Tracker search fails with indexing error
Type defect Module tracker
Severity some work obstructed Platform N/A
Keywords Nosy List mike.kupfer, stephen
explanation
process
These controls should only be changed by committers and tracker administrators.
Status closed   Reason superseded
Superseder templating error raised when searching; 'MSetItem' object is unindexable
View: 747
 
Priority normal   Assigned To

Created on 2011-02-28.03:10:14 by stephen, last changed 2011-04-02.04:52:49 by stephen.

Messages
msg2262 [hidden] ([hidden]) Date: 2011-03-03.18:24:48
  Message-ID: <1299176688.73.0.0876551479381.issue754@xemacs.org>
See also issue747
msg2259 [hidden] ([hidden]) Date: 2011-02-28.03:10:14
Resent-To: xemacs-beta@calypso.tux.org
On xemacs-beta@xemacs.org with Message-ID:
<9B1795C95533CA46A83BA1EAD4B01030700896@flonidanmail.flonidan.net>
Date: Fri, 25 Feb 2011 13:57:05 +0100

Anders Munch reports:

BTW roundup failed with the message "<type 'exceptions.TypeError'>:
'MSetItem' object is unindexable" when I tried to use search field at
the top right of the tracker, so I haven't checked if it's already reported.
History
Date User Action Args
2011-04-02 04:52:49stephensetstatus: new -> closed
reason: superseded
superseder: + templating error raised when searching; 'MSetItem' object is unindexable
2011-03-03 18:25:07mike.kupfersetnosy: + mike.kupfer
2011-03-03 18:24:48mike.kupfersetmessages: + msg2262
2011-02-28 03:10:14stephencreate